UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 520

5.0 PPR - 'HP_anneal' HP-PA version expiration override code

ソリューション




PROGRAM: PPR

VERSION: 5.0.0_HP_anneal

PLATFORM: HP-PA

SHORT DESCRIPTION:

The expiration date on the special HP version of PPR has expired.

LONG DESCRIPTION:

PROBLEM:

Some users received a special version of the PPR program for the HP platforms.
The expiration date on the program has expired.

SOLUTION:

Use this line to replace the old override code:

Put the following line in the xactinit.dat file:
ppr-expiration-override = "60.9W5;^':"
It will cause the expiration date for ppr version 5.0.0_HP_anneal
be extended until 1995/06/06

This bug is fixed in version 5.1.0 of PPR.

AR# 520
作成日 08/31/2007
最終更新日 03/22/2000
ステータス アーカイブ
タイプ ??????